body {
  font-family: Arial;
  margin: 0;
  background: #f5f5f5;
}

header {
  background: #2e7d32;
  color: white;
  text-align: center;
  padding: 20px;
}

.hero {
  padding: 50px;
  text-align: center;
  background: #a5d6a7;
}

.gallery {
  padding: 30px;
  text-align: center;
}

.grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.grid img {
  width: 250px;
  margin: 10px;
  border-radius: 10px;
}

.instagram {
  padding: 30px;
  text-align: center;
}